.slider{ width:950px;position:relative; z-index:1; margin:0 auto 0; overflow:hidden;}
.flexslider {width: 100%; margin: 0;}
.flexslider .slides > li  {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
/* flex-control-nav */
.flex-control-nav{ position:relative; overflow:hidden; position:absolute; bottom:18px; left:15px; z-index:999; list-style:none;}
	.flex-control-nav li{ float:left; margin-right:3px;}
	.flex-control-nav li a{ display:block; background:url(../images/pagination.png) -26px 0 no-repeat; width:23px; height:23px; text-indent:-5000px;}
	.flex-control-nav li a:hover,.flex-control-nav li a.active{ background-position:0 0;}
/* caption */
.caption{ position:absolute; left:0;bottom:0; top:0; background: url(../images/bg-caption.png) 0 0 repeat; width:271px; height:100%;}
.pad-capt{ padding:126px 0 0 38px;}
.title-capt{ font-size:48px; line-height:1.3em; color:#fff;}
.sl2 .title-capt{ font-size:38px;}
.caption p{ font:11px/15px Arial, Helvetica, sans-serif; color:#c4c4c4; padding:8px 40px 0 2px;}
@media only screen and (min-width: 768px) and (max-width: 995px) {
	.slider {width:758px;}
	.pad-capt{ padding:156px 0 0 38px;}
}
@media only screen and (max-width: 767px) {
	.slider {width:300px;}
	.caption{ display:none;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.slider {width:420px;}
}